import request from '@/utils/request'

/** 支付配置 Start **/
// 获取支付配置
export function apiPaymentConfigLists() {
    return request.get({ url: '/pay/list' })
}

// 设置支付配置
export function apiPaymentConfigSet(params: any) {
    return request.post({ url: '/pay/edit', params })
}

// 支付配置详情
export function apiPaymentConfigDetail(params: any) {
    return request.get({ url: '/pay/detail', params })
}

// 获取支付方式列表
export function apiPaymentWayLists() {
    return request.get({ url: '/way/list' })
}

// 设置支付方式
export function apiPaymentWaySet(params: any) {
    return request.post({ url: '/way/edit', params })
}
/** 支付配置 End **/
